var Story={};
$(document).ready(function()
{
	if(navigator.userAgent.match(/Android|BlackBerry|iPhone|iPad|iPod|Opera Mini|IEMobile/i))
	$(".se-pre-con").fadeOut("slow");
	setTimeout(function()
	{
		Story.setimage();
	},100);
},200);
//set the all images
Story.setimage=function()
{
	document.body.style.backgroundImage=Utils.path+"url('images/BG.jpg')";
	document.getElementById("playbtnid").src=Utils.path+"images/Play.png";
	document.getElementById("homeid").src=Utils.path+"images/Home.png";
	document.getElementById("logoid").src=Utils.path+"images/logo.png";
	/* document.getElementById("bnext").src=Utils.path+"images/Next.png";
	document.getElementById("soundbtn").src=Utils.path+"images/Sound.png";  */
}